Collections
Collection Delete
Delete a collection owned by the authenticated account.
DELETE
Delete a collection owned by the authenticated account.
cookie
storyden-session<token>collection_mark*stringEither:
- The unique collection ID.
- A string of the form -
Format
xid-prefixed-kebab-case-stringcurl -X DELETE 'https://example.com/api/collections/string'Example Response
Empty
Collection Create POST
Create a collection for curating posts under the authenticated account.
Collection Get GET
Get a collection by its ID. Collections can be public or private so the response will depend on which account is making the request and if the target collection is public, private, owned or not owned by the account.